Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 21899

Description

I install QGIS Lyon on Windows 10 64-bit. There is Orfeo Toolbox. But, it is not active. It means, I have to install the plugin on 'Manage

and install plugin' menu. It is very difficult for someone that no internet connection. 

I try to install OSGeo4W in computer that there is internet connection. I choose download without installation. I choose QGIS and OTB.

Then I install in the computer with no internet connection. It is failed. There is missing of Qt4xml. No QGIS installed. 

My request in the next QGIS version is to be included of OTB toolbox in QGIS installer. So that someone doesn't need to install OTB with

internet connection.

History

#1 - 2016-05-24 01:36 PM - Alexander Bruy

- Category changed from Map Tools to Build/Install

#2 - 2016-05-24 10:39 PM - Paolo Cavallini

- Status changed from Open to Feedback

Sorry, I do not understand you: OTB is not a plugin, is a provider for Processing.

#3 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-05-03 08:49 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

- Description updated

If I understand this correctly it is already implemented. Please reopen if necessary.
